#This file define how pack aml_upgrade_package image

[LIST_NORMAL]
#partition images, don't need verfiy
file="bootloader.img"                   main_type= "USB"            sub_type="DDR"
file="bootloader.img"                   main_type= "USB"            sub_type="UBOOT"
file="u-boot.bin.sd.bin"                main_type="UBOOT"           sub_type="aml_sdc_burn"
file="bootloader.img.encrypt"           main_type= "USB"           sub_type="DDR_ENC"
file="bootloader.img.encrypt"           main_type= "USB"            sub_type="UBOOT_ENC"
file="platform.conf"                    main_type= "conf"           sub_type="platform"
file="aml_sdc_burn.ini"                 main_type="ini"             sub_type="aml_sdc_burn"
file="dt.img"                          main_type="dtb"             sub_type="meson1"

[LIST_VERIFY]
#partition images needed verify

#if you want download userdata image, uncomment below line
#file="userdata.img"     main_type="PARTITION"      sub_type="data"

file="logo.img"         main_type="PARTITION"      sub_type="logo"
file="boot.img"         main_type="PARTITION"      sub_type="boot"
file="system.img"       main_type="PARTITION"      sub_type="system"
file="vendor.img"       main_type="PARTITION"      sub_type="vendor"
file="odm.img"          main_type="PARTITION"      sub_type="odm"
file="vbmeta.img"       main_type="PARTITION"      sub_type="vbmeta"
file="product.img"      main_type="PARTITION"      sub_type="product"
file="recovery.img"     main_type="PARTITION"      sub_type="recovery"
file="bootloader.img.encrypt"   main_type="PARTITION"      sub_type="bootloader"
file="dt.img"           main_type="PARTITION"      sub_type="_aml_dtb"
file="dtbo.img"          main_type="PARTITION"      sub_type="dtbo"

